Subject: Re: Udon

From: [email-masked] (Guava Bob)
Date: Thu, 16 Feb 1995 06:49:21 GMT

Just caught your udon plight. IUm not sure, but, SwansonUs Vegetable Broth
may solve the problem. In my family thereUs something about the Japanese
and udon  that has to be fishy or shrimpy. I guess the flavor sticks to the
noodles.

I believe you can achieve it by using vegetable broth and crumble RnoriS
(dried seaweed laver) into the soup. Also, a dash of ground mild/sweet red
chili pepper will put some zing on the tongue!

Aloha,
GuavabobUs partner Faye